
#stacks_in_3311 {
	font-size: 170%;
}


/* Start doobox pro columns css */
.stacks_in_3154outerwrap{
border: 1px solid #333333;
}

.stacks_in_3154leftcolumn {
  width: 100%;
  float:left;
  margin-right: -50%;
}

.stacks_in_3154leftcolumn_inner {
margin-right: 50%;
border-right: 1px solid #333333;
padding: 15px;
}

.stacks_in_3154rightcolumn {
  width: 50%;
  float: right;
}

.stacks_in_3154rightcolumn_inner{
border-left: 1px solid #333333;
margin-left: -1px;
padding: 15px;
}

/* show or hide some borders */
 
.stacks_in_3154leftcolumn_inner {
border-right: none;
}

.stacks_in_3154rightcolumn_inner{
border-left: none;
}


 
.stacks_in_3154outerwrap{
border-top: none;
}


 
.stacks_in_3154outerwrap{
border-right: none;
}


 
.stacks_in_3154outerwrap{
border-bottom: none;
}


 
.stacks_in_3154outerwrap{
border-left: none;
}


/* end doobox pro columns css */

/* Start doobox pro columns css */
.stacks_in_3213outerwrap{
border: 1px solid #333333;
}

.stacks_in_3213leftcolumn {
  width: 100%;
  float:left;
  margin-right: -50%;
}

.stacks_in_3213leftcolumn_inner {
margin-right: 50%;
border-right: 1px solid #333333;
padding: 15px;
}

.stacks_in_3213rightcolumn {
  width: 50%;
  float: right;
}

.stacks_in_3213rightcolumn_inner{
border-left: 1px solid #333333;
margin-left: -1px;
padding: 15px;
}

/* show or hide some borders */
 
.stacks_in_3213leftcolumn_inner {
border-right: none;
}

.stacks_in_3213rightcolumn_inner{
border-left: none;
}


 
.stacks_in_3213outerwrap{
border-top: none;
}


 
.stacks_in_3213outerwrap{
border-right: none;
}


 
.stacks_in_3213outerwrap{
border-bottom: none;
}


 
.stacks_in_3213outerwrap{
border-left: none;
}


/* end doobox pro columns css */

/* Start doobox pro columns css */
.stacks_in_3267outerwrap{
border: 1px solid #333333;
}

.stacks_in_3267leftcolumn {
  width: 100%;
  float:left;
  margin-right: -50%;
}

.stacks_in_3267leftcolumn_inner {
margin-right: 50%;
border-right: 1px solid #333333;
padding: 15px;
}

.stacks_in_3267rightcolumn {
  width: 50%;
  float: right;
}

.stacks_in_3267rightcolumn_inner{
border-left: 1px solid #333333;
margin-left: -1px;
padding: 15px;
}

/* show or hide some borders */
 
.stacks_in_3267leftcolumn_inner {
border-right: none;
}

.stacks_in_3267rightcolumn_inner{
border-left: none;
}


 
.stacks_in_3267outerwrap{
border-top: none;
}


 
.stacks_in_3267outerwrap{
border-right: none;
}


 
.stacks_in_3267outerwrap{
border-bottom: none;
}


 
.stacks_in_3267outerwrap{
border-left: none;
}


/* end doobox pro columns css */

/* Start doobox pro columns css */
.stacks_in_3298outerwrap{
border: 1px solid #333333;
}

.stacks_in_3298leftcolumn {
  width: 100%;
  float:left;
  margin-right: -50%;
}

.stacks_in_3298leftcolumn_inner {
margin-right: 50%;
border-right: 1px solid #333333;
padding: 15px;
}

.stacks_in_3298rightcolumn {
  width: 50%;
  float: right;
}

.stacks_in_3298rightcolumn_inner{
border-left: 1px solid #333333;
margin-left: -1px;
padding: 15px;
}

/* show or hide some borders */
 
.stacks_in_3298leftcolumn_inner {
border-right: none;
}

.stacks_in_3298rightcolumn_inner{
border-left: none;
}


 
.stacks_in_3298outerwrap{
border-top: none;
}


 
.stacks_in_3298outerwrap{
border-right: none;
}


 
.stacks_in_3298outerwrap{
border-bottom: none;
}


 
.stacks_in_3298outerwrap{
border-left: none;
}


/* end doobox pro columns css */
#stacks_in_3308 {
	font-size: 150%;
}
/* -- Start Bellboy Each css Template -- */

.stacks_in_3313bellboywrapper{
	width: 65px;
	margin: 0 auto;
	
	display : none;
	
}

.stacks_in_3313bellboy{
	position: relative;
	cursor: pointer;
	background: rgba(255, 0, 0, 1.00);
	width: 65px;
	height: 65px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	color: rgba(255, 255, 255, 1.00);
	text-align: center;
	line-height: 65px;
	font-size: 29.545454px;
	margin: 5px;
	z-index: 1000;
	background: rgba(255, 0, 0, 1.00);
}


.stacks_in_3313bellboy i {
	position: relative;
	display: block;
	margin: 0 auto 0 auto;
	width: 65px;
	height: 65px;
	line-height: 65px;
	font-size: 29.545454px;
	vertical-align: middle;
}


.stacks_in_3313bellboy:hover{
	color: rgba(235, 235, 235, 1.00);
	background: rgba(255, 15, 15, 1.00); /* Old browsers */
}

/* -- End Bellboy Each css Template -- */